html {
height: 100.2%;
}

body {
background-color: #000000;
color: #FFFFFF;
font-family: arial,sans;
margin: 0pt;
padding: 0pt;
}

img {
border: 0pt none;
}

a:link {
color: #FFFFFF;
text-decoration: none;
}

a:visited {
color: #FFFFFF;
text-decoration: none;
}

a:active {
color: #FFFFFF;
text-decoration: none;
}

#body {
margin: 0pt auto;
width: 1003px;
}

#head {
background-color: #474307;
float: left;
height: 60px;
vertical-align: bottom;
width: 100%;
}

#headbg {
background-color: #474307;
height: 60px;
position: absolute;
width: 100%;
z-index: -1;
}

#nav {
float: left;
  margin-top: 35px;
}

#nav p {
float: left;
font-size: 24pt;
font-family: arial,sans;
margin: 0pt;
padding: 0pt;
position: relative;
}

#nav ul {
float: left;
margin: 3px 0pt 0pt 20px;
padding: 0pt;
width: 600px;
}

#nav li {
color: #000000;
display: inline;
padding-left: 20px;
float: left;
}

#nav li:hover {
color: #FFFFFF;
}

#nav li a {
font-size: 12px;
font-weight: bold;
}

#side {
float: left;
min-height: 200px;
width: 180px;
margin-top: 20px;
}

.thumb {
float: left;
height: 90px;
margin-bottom: 10px;
margin-left: 10px;
width: 80px;
}

#main {
float: left;
min-height: 520px;
text-align: center;
width: 823px;
}

#main a {

}

#image {
max-height:520px;
}

#comment {
float: left;
text-align: center;
width: 170px;
margin-left: 10px;
max-height: 120px;
}

#comment p {
margin-top: 0px;
margin-bottom: 1px;
}

.preview {
float: left;
height: 250px;
margin-bottom: 10px;
margin-left: 10px;
width: 400px;
}

#arrow {
float: right;
font-weight: bold;
height: 20px;
text-align: right;
width: 20%;
}

#content {
float: left;
width: 100%;
}

#footer {
float: left;
height: 30px;
text-align: right;
width: 100%;
margin-top: 20px;
}

#subfooter {
float: left;
height: 30px;
width: 100%;
}

#content_a {
float: left;
width: 75%;
}

#articles {
float:left;
width:25%;
padding-top: 13px;
}

#articles ul {
padding: 0;
margin: 0;
margin-left: 5px;
}

#articles ul li {
border-top: 1px solid #fff;
display:block;
padding: 0;
mrgin: 0;
text-align: left;
}

#articles ul li:hover {
border-right: solid 5px #fff;
}

#articles ul li a {
display: block;
width: 100%;
}

#articles ul li.head {
border: none;
text-align: center;
}

#articles ul li.hurr {
border-right: solid 5px #fff;
}

.other-links {
  list-style: none;
  padding: 0;
  margin: 0;
}




